.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m1{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls63{letter-spacing:-0.628800px;}
.ls60{letter-spacing:-0.571200px;}
.ls62{letter-spacing:-0.549600px;}
.lscf{letter-spacing:-0.513936px;}
.lsd0{letter-spacing:-0.507960px;}
.ls7f{letter-spacing:-0.506400px;}
.lse0{letter-spacing:-0.499992px;}
.ls7b{letter-spacing:-0.460800px;}
.ls7c{letter-spacing:-0.458400px;}
.ls94{letter-spacing:-0.427200px;}
.ls7e{letter-spacing:-0.417600px;}
.ls90{letter-spacing:-0.388800px;}
.ls7d{letter-spacing:-0.379200px;}
.ls8e{letter-spacing:-0.372000px;}
.ls81{letter-spacing:-0.348000px;}
.lsdf{letter-spacing:-0.344616px;}
.ls64{letter-spacing:-0.340800px;}
.lsce{letter-spacing:-0.334656px;}
.lscd{letter-spacing:-0.330672px;}
.ls8c{letter-spacing:-0.328800px;}
.ls8f{letter-spacing:-0.230400px;}
.ls93{letter-spacing:-0.225600px;}
.ls9b{letter-spacing:-0.223200px;}
.ls9a{letter-spacing:-0.220800px;}
.ls7a{letter-spacing:-0.216000px;}
.ls82{letter-spacing:-0.206400px;}
.ls51{letter-spacing:-0.187200px;}
.ls92{letter-spacing:-0.182400px;}
.ls80{letter-spacing:-0.177600px;}
.ls77{letter-spacing:-0.168000px;}
.ls8d{letter-spacing:-0.160800px;}
.ls78{letter-spacing:-0.151200px;}
.ls2c{letter-spacing:-0.148800px;}
.ls85{letter-spacing:-0.146400px;}
.ls5{letter-spacing:-0.144000px;}
.ls73{letter-spacing:-0.141600px;}
.ls91{letter-spacing:-0.136800px;}
.lsd5{letter-spacing:-0.133464px;}
.ls6f{letter-spacing:-0.129600px;}
.ls3f{letter-spacing:-0.124800px;}
.ls19{letter-spacing:-0.122400px;}
.lsa5{letter-spacing:-0.119520px;}
.ls76{letter-spacing:-0.117600px;}
.lsaa{letter-spacing:-0.113544px;}
.ls97{letter-spacing:-0.112800px;}
.ls6e{letter-spacing:-0.110400px;}
.lsd3{letter-spacing:-0.109560px;}
.ls3b{letter-spacing:-0.105600px;}
.lsb5{letter-spacing:-0.105576px;}
.lsd9{letter-spacing:-0.103584px;}
.ls43{letter-spacing:-0.100800px;}
.lsa4{letter-spacing:-0.099600px;}
.lsc7{letter-spacing:-0.097608px;}
.lsc3{letter-spacing:-0.095616px;}
.lsb1{letter-spacing:-0.093624px;}
.ls83{letter-spacing:-0.093600px;}
.ls2a{letter-spacing:-0.088800px;}
.lsb2{letter-spacing:-0.087648px;}
.lsd2{letter-spacing:-0.085656px;}
.ls5b{letter-spacing:-0.084000px;}
.ls96{letter-spacing:-0.082800px;}
.lsdd{letter-spacing:-0.081672px;}
.ls42{letter-spacing:-0.081600px;}
.lsc0{letter-spacing:-0.079680px;}
.ls87{letter-spacing:-0.079200px;}
.ls21{letter-spacing:-0.079104px;}
.ls71{letter-spacing:-0.076800px;}
.ls47{letter-spacing:-0.074400px;}
.ls3e{letter-spacing:-0.072000px;}
.lsd6{letter-spacing:-0.069720px;}
.ls10{letter-spacing:-0.069600px;}
.ls79{letter-spacing:-0.068400px;}
.lsbd{letter-spacing:-0.067728px;}
.ls4c{letter-spacing:-0.067200px;}
.lsbf{letter-spacing:-0.065736px;}
.ls89{letter-spacing:-0.064800px;}
.lsbb{letter-spacing:-0.063744px;}
.lsde{letter-spacing:-0.061752px;}
.ls98{letter-spacing:-0.061200px;}
.lsa6{letter-spacing:-0.059760px;}
.lsac{letter-spacing:-0.057768px;}
.ls69{letter-spacing:-0.057600px;}
.lsa9{letter-spacing:-0.055776px;}
.lsa2{letter-spacing:-0.053784px;}
.ls8{letter-spacing:-0.052800px;}
.lsb0{letter-spacing:-0.051792px;}
.ls59{letter-spacing:-0.050400px;}
.lsb4{letter-spacing:-0.049800px;}
.ls14{letter-spacing:-0.048000px;}
.lsd1{letter-spacing:-0.047808px;}
.ls8a{letter-spacing:-0.046800px;}
.lsca{letter-spacing:-0.045816px;}
.ls5a{letter-spacing:-0.045600px;}
.ls1a{letter-spacing:-0.044496px;}
.lsb9{letter-spacing:-0.043824px;}
.ls6b{letter-spacing:-0.043200px;}
.lsa7{letter-spacing:-0.041832px;}
.ls61{letter-spacing:-0.040800px;}
.ls54{letter-spacing:-0.039840px;}
.ls86{letter-spacing:-0.039600px;}
.ls8b{letter-spacing:-0.038400px;}
.ls9f{letter-spacing:-0.037848px;}
.ls6c{letter-spacing:-0.036000px;}
.lsa3{letter-spacing:-0.035856px;}
.lsc2{letter-spacing:-0.033864px;}
.ls72{letter-spacing:-0.033600px;}
.ls88{letter-spacing:-0.032400px;}
.lsb8{letter-spacing:-0.031872px;}
.ls3d{letter-spacing:-0.031200px;}
.lsc5{letter-spacing:-0.029880px;}
.ls9d{letter-spacing:-0.027888px;}
.ls58{letter-spacing:-0.026400px;}
.lsc6{letter-spacing:-0.025896px;}
.ls6a{letter-spacing:-0.025200px;}
.lscb{letter-spacing:-0.023904px;}
.lsad{letter-spacing:-0.021912px;}
.ls32{letter-spacing:-0.021600px;}
.lsb7{letter-spacing:-0.019920px;}
.ls5f{letter-spacing:-0.016800px;}
.ls68{letter-spacing:-0.015936px;}
.ls5c{letter-spacing:-0.014400px;}
.lsae{letter-spacing:-0.013944px;}
.lsc9{letter-spacing:-0.011952px;}
.ls57{letter-spacing:-0.011136px;}
.ls12{letter-spacing:-0.009600px;}
.ls5e{letter-spacing:-0.007200px;}
.lsba{letter-spacing:-0.005976px;}
.ls17{letter-spacing:-0.004800px;}
.lsb3{letter-spacing:-0.003984px;}
.ls1d{letter-spacing:-0.002472px;}
.ls4b{letter-spacing:-0.002400px;}
.lsc4{letter-spacing:-0.001992px;}
.ls65{letter-spacing:-0.001300px;}
.ls4{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.002400px;}
.ls27{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.006000px;}
.ls37{letter-spacing:0.007200px;}
.lsa0{letter-spacing:0.007968px;}
.ls9{letter-spacing:0.009600px;}
.ls20{letter-spacing:0.009888px;}
.ls18{letter-spacing:0.012000px;}
.ls9e{letter-spacing:0.013944px;}
.lsd{letter-spacing:0.014400px;}
.lsa1{letter-spacing:0.015936px;}
.ls35{letter-spacing:0.016800px;}
.ls28{letter-spacing:0.019200px;}
.ls2f{letter-spacing:0.021600px;}
.lsc{letter-spacing:0.024000px;}
.ls16{letter-spacing:0.026400px;}
.ls49{letter-spacing:0.027888px;}
.lsa{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.031200px;}
.ls56{letter-spacing:0.033408px;}
.ls31{letter-spacing:0.033600px;}
.ls9c{letter-spacing:0.035856px;}
.ls50{letter-spacing:0.036000px;}
.ls5d{letter-spacing:0.038400px;}
.ls2{letter-spacing:0.039840px;}
.ls75{letter-spacing:0.040800px;}
.ls74{letter-spacing:0.043200px;}
.ls0{letter-spacing:0.043824px;}
.ls11{letter-spacing:0.045600px;}
.ls46{letter-spacing:0.048000px;}
.ls34{letter-spacing:0.050400px;}
.ls2e{letter-spacing:0.052800px;}
.ls39{letter-spacing:0.055200px;}
.ls55{letter-spacing:0.055680px;}
.lsbe{letter-spacing:0.055776px;}
.ls25{letter-spacing:0.057600px;}
.ls29{letter-spacing:0.060000px;}
.ls45{letter-spacing:0.062400px;}
.ls38{letter-spacing:0.064800px;}
.ls66{letter-spacing:0.067728px;}
.lse{letter-spacing:0.069600px;}
.lsdc{letter-spacing:0.069720px;}
.lse3{letter-spacing:0.071712px;}
.ls3a{letter-spacing:0.072000px;}
.lsbc{letter-spacing:0.073704px;}
.ls70{letter-spacing:0.074400px;}
.ls1b{letter-spacing:0.076632px;}
.ls30{letter-spacing:0.076800px;}
.ls4e{letter-spacing:0.079200px;}
.ls36{letter-spacing:0.081600px;}
.lsb{letter-spacing:0.084000px;}
.lsc8{letter-spacing:0.085656px;}
.ls2b{letter-spacing:0.086400px;}
.ls4d{letter-spacing:0.088800px;}
.ls24{letter-spacing:0.091200px;}
.ls53{letter-spacing:0.091632px;}
.ls44{letter-spacing:0.093600px;}
.ls41{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.099600px;}
.ls52{letter-spacing:0.100800px;}
.ls6{letter-spacing:0.102000px;}
.ls1c{letter-spacing:0.103824px;}
.lsd8{letter-spacing:0.105576px;}
.ls4a{letter-spacing:0.107568px;}
.ls84{letter-spacing:0.108000px;}
.ls95{letter-spacing:0.110400px;}
.ls67{letter-spacing:0.111552px;}
.lsd7{letter-spacing:0.113544px;}
.ls4f{letter-spacing:0.115200px;}
.ls48{letter-spacing:0.115536px;}
.ls1e{letter-spacing:0.116184px;}
.lsab{letter-spacing:0.119520px;}
.ls7{letter-spacing:0.120000px;}
.ls1f{letter-spacing:0.126072px;}
.lsda{letter-spacing:0.127488px;}
.ls22{letter-spacing:0.128544px;}
.ls26{letter-spacing:0.129600px;}
.lsb6{letter-spacing:0.133464px;}
.lse2{letter-spacing:0.135456px;}
.ls2d{letter-spacing:0.139200px;}
.lse1{letter-spacing:0.141432px;}
.ls3c{letter-spacing:0.141600px;}
.lsdb{letter-spacing:0.143424px;}
.lscc{letter-spacing:0.157368px;}
.ls99{letter-spacing:0.158400px;}
.lsaf{letter-spacing:0.159360px;}
.lsc1{letter-spacing:0.161352px;}
.ls40{letter-spacing:0.167328px;}
.ls23{letter-spacing:0.173040px;}
.lsa8{letter-spacing:0.173304px;}
.ls15{letter-spacing:0.187200px;}
.lsd4{letter-spacing:0.201192px;}
.ls6d{letter-spacing:6.811200px;}
.ls13{letter-spacing:14.397600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws76{word-spacing:-6.998400px;}
.wsa6{word-spacing:-0.950400px;}
.wsa5{word-spacing:-0.936000px;}
.ws2a{word-spacing:-0.758400px;}
.wsa{word-spacing:-0.736800px;}
.wsc{word-spacing:-0.698400px;}
.ws2b{word-spacing:-0.696000px;}
.ws9{word-spacing:-0.681600px;}
.ws29{word-spacing:-0.679200px;}
.wsb{word-spacing:-0.667200px;}
.ws65{word-spacing:-0.660000px;}
.ws68{word-spacing:-0.650400px;}
.wsd{word-spacing:-0.597600px;}
.ws6c{word-spacing:-0.566400px;}
.ws20{word-spacing:-0.556800px;}
.ws1e{word-spacing:-0.518400px;}
.ws28{word-spacing:-0.513600px;}
.ws96{word-spacing:-0.506400px;}
.ws1f{word-spacing:-0.484800px;}
.ws99{word-spacing:-0.441600px;}
.ws21{word-spacing:-0.439200px;}
.ws26{word-spacing:-0.436800px;}
.ws6a{word-spacing:-0.386400px;}
.ws6b{word-spacing:-0.357600px;}
.wsa9{word-spacing:-0.345600px;}
.ws27{word-spacing:-0.338400px;}
.ws41{word-spacing:-0.328800px;}
.ws69{word-spacing:-0.326400px;}
.ws59{word-spacing:-0.302400px;}
.ws8e{word-spacing:-0.295200px;}
.ws98{word-spacing:-0.290400px;}
.ws88{word-spacing:-0.288000px;}
.ws4a{word-spacing:-0.283200px;}
.ws2c{word-spacing:-0.278400px;}
.ws4{word-spacing:-0.276000px;}
.ws19{word-spacing:-0.274392px;}
.wsa3{word-spacing:-0.273600px;}
.ws18{word-spacing:-0.264504px;}
.ws30{word-spacing:-0.264000px;}
.ws91{word-spacing:-0.261600px;}
.ws9b{word-spacing:-0.259200px;}
.ws3b{word-spacing:-0.252000px;}
.wsaa{word-spacing:-0.249600px;}
.ws45{word-spacing:-0.247200px;}
.ws85{word-spacing:-0.244800px;}
.ws3e{word-spacing:-0.240000px;}
.ws8c{word-spacing:-0.235200px;}
.ws7a{word-spacing:-0.232800px;}
.ws7f{word-spacing:-0.230400px;}
.ws82{word-spacing:-0.228000px;}
.ws83{word-spacing:-0.225600px;}
.ws15{word-spacing:-0.224952px;}
.ws32{word-spacing:-0.220800px;}
.ws64{word-spacing:-0.218400px;}
.ws8b{word-spacing:-0.216000px;}
.ws34{word-spacing:-0.213600px;}
.ws8{word-spacing:-0.211200px;}
.ws24{word-spacing:-0.206400px;}
.ws52{word-spacing:-0.204000px;}
.ws60{word-spacing:-0.201600px;}
.ws8d{word-spacing:-0.199200px;}
.ws5{word-spacing:-0.196800px;}
.ws5a{word-spacing:-0.194400px;}
.ws23{word-spacing:-0.192000px;}
.wsa7{word-spacing:-0.189600px;}
.wsb4{word-spacing:-0.187248px;}
.ws22{word-spacing:-0.187200px;}
.ws63{word-spacing:-0.180000px;}
.wsc9{word-spacing:-0.175296px;}
.wsa2{word-spacing:-0.172800px;}
.wsd0{word-spacing:-0.171312px;}
.wsa4{word-spacing:-0.170400px;}
.ws7e{word-spacing:-0.160800px;}
.wsdb{word-spacing:-0.157368px;}
.wsdf{word-spacing:-0.155376px;}
.wsde{word-spacing:-0.149400px;}
.wsda{word-spacing:-0.141432px;}
.wsa0{word-spacing:-0.140400px;}
.ws6e{word-spacing:-0.139440px;}
.ws51{word-spacing:-0.135456px;}
.ws1{word-spacing:-0.127488px;}
.ws93{word-spacing:-0.115200px;}
.ws4b{word-spacing:-0.105600px;}
.ws95{word-spacing:-0.098400px;}
.ws6d{word-spacing:-0.095616px;}
.ws86{word-spacing:-0.093600px;}
.wsc2{word-spacing:-0.087648px;}
.ws1d{word-spacing:-0.081576px;}
.wsc4{word-spacing:-0.069720px;}
.ws2{word-spacing:-0.067728px;}
.wsab{word-spacing:-0.063744px;}
.ws9c{word-spacing:-0.062400px;}
.ws97{word-spacing:-0.055200px;}
.ws7d{word-spacing:-0.045600px;}
.ws67{word-spacing:-0.043200px;}
.ws4d{word-spacing:-0.040800px;}
.ws55{word-spacing:-0.038400px;}
.ws1c{word-spacing:-0.037080px;}
.ws56{word-spacing:-0.036000px;}
.ws75{word-spacing:-0.033600px;}
.ws7{word-spacing:-0.031200px;}
.ws39{word-spacing:-0.028800px;}
.ws57{word-spacing:-0.026400px;}
.ws38{word-spacing:-0.024000px;}
.wsaf{word-spacing:-0.021912px;}
.ws79{word-spacing:-0.021600px;}
.ws3d{word-spacing:-0.019200px;}
.ws58{word-spacing:-0.016800px;}
.ws16{word-spacing:-0.012360px;}
.ws44{word-spacing:-0.012000px;}
.wsca{word-spacing:-0.011952px;}
.wsbb{word-spacing:-0.009960px;}
.ws4e{word-spacing:-0.009600px;}
.wsc0{word-spacing:-0.007968px;}
.ws25{word-spacing:-0.007200px;}
.ws3f{word-spacing:-0.004800px;}
.ws3c{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.wsb8{word-spacing:0.001992px;}
.ws35{word-spacing:0.002400px;}
.ws4f{word-spacing:0.004800px;}
.wsbd{word-spacing:0.005976px;}
.ws48{word-spacing:0.007200px;}
.wsb7{word-spacing:0.007968px;}
.wsd8{word-spacing:0.009960px;}
.wscc{word-spacing:0.011952px;}
.ws80{word-spacing:0.012000px;}
.wsad{word-spacing:0.013944px;}
.ws62{word-spacing:0.014400px;}
.wscb{word-spacing:0.015936px;}
.ws5b{word-spacing:0.016800px;}
.wsbe{word-spacing:0.017928px;}
.ws8a{word-spacing:0.019200px;}
.wsc7{word-spacing:0.019920px;}
.wsb2{word-spacing:0.021912px;}
.wsd3{word-spacing:0.023904px;}
.ws6{word-spacing:0.024000px;}
.wscf{word-spacing:0.025896px;}
.ws10{word-spacing:0.026400px;}
.wsb3{word-spacing:0.027888px;}
.ws2d{word-spacing:0.028800px;}
.wsbf{word-spacing:0.029880px;}
.ws2f{word-spacing:0.031200px;}
.wse0{word-spacing:0.031872px;}
.ws36{word-spacing:0.033600px;}
.wsd4{word-spacing:0.033864px;}
.wsbc{word-spacing:0.035856px;}
.ws37{word-spacing:0.036000px;}
.wsb9{word-spacing:0.037848px;}
.ws66{word-spacing:0.038400px;}
.wsb1{word-spacing:0.039840px;}
.ws12{word-spacing:0.040800px;}
.ws31{word-spacing:0.043200px;}
.wsb6{word-spacing:0.043824px;}
.ws3a{word-spacing:0.045600px;}
.wscd{word-spacing:0.045816px;}
.wsdd{word-spacing:0.047808px;}
.ws43{word-spacing:0.048000px;}
.wsc1{word-spacing:0.049800px;}
.ws33{word-spacing:0.050400px;}
.wsc5{word-spacing:0.051792px;}
.ws74{word-spacing:0.052800px;}
.wsc3{word-spacing:0.053784px;}
.ws87{word-spacing:0.054000px;}
.ws53{word-spacing:0.055200px;}
.ws11{word-spacing:0.057600px;}
.ws71{word-spacing:0.060000px;}
.wse{word-spacing:0.062400px;}
.wsc6{word-spacing:0.065736px;}
.ws61{word-spacing:0.067200px;}
.wsa8{word-spacing:0.069600px;}
.wsd7{word-spacing:0.073704px;}
.wsd1{word-spacing:0.075696px;}
.wsba{word-spacing:0.079680px;}
.wsc8{word-spacing:0.081672px;}
.wsce{word-spacing:0.083664px;}
.ws42{word-spacing:0.084000px;}
.ws7c{word-spacing:0.086400px;}
.ws73{word-spacing:0.088800px;}
.ws94{word-spacing:0.091200px;}
.ws17{word-spacing:0.093936px;}
.wsd6{word-spacing:0.095616px;}
.ws72{word-spacing:0.096000px;}
.ws5f{word-spacing:0.098400px;}
.wsf{word-spacing:0.100800px;}
.ws5e{word-spacing:0.103200px;}
.ws70{word-spacing:0.104400px;}
.ws9a{word-spacing:0.115200px;}
.ws92{word-spacing:0.117600px;}
.ws8f{word-spacing:0.118800px;}
.ws54{word-spacing:0.120000px;}
.ws2e{word-spacing:0.122400px;}
.ws46{word-spacing:0.124800px;}
.ws50{word-spacing:0.127200px;}
.ws7b{word-spacing:0.129600px;}
.ws90{word-spacing:0.132000px;}
.ws6f{word-spacing:0.136800px;}
.wsa1{word-spacing:0.140400px;}
.ws9f{word-spacing:0.147600px;}
.ws4c{word-spacing:0.153600px;}
.wsdc{word-spacing:0.155376px;}
.ws40{word-spacing:0.158400px;}
.ws89{word-spacing:0.160800px;}
.ws9d{word-spacing:0.162000px;}
.ws77{word-spacing:0.163200px;}
.ws9e{word-spacing:0.165600px;}
.ws49{word-spacing:0.167328px;}
.ws81{word-spacing:0.170400px;}
.ws1b{word-spacing:0.170568px;}
.ws13{word-spacing:0.175200px;}
.ws47{word-spacing:0.177600px;}
.ws78{word-spacing:0.182400px;}
.wsac{word-spacing:0.194400px;}
.ws5c{word-spacing:0.201600px;}
.ws84{word-spacing:0.204000px;}
.wsb0{word-spacing:0.209160px;}
.ws3{word-spacing:0.210000px;}
.wsd2{word-spacing:0.237048px;}
.wsd9{word-spacing:0.249000px;}
.ws5d{word-spacing:0.250992px;}
.wsae{word-spacing:0.262944px;}
.wsd5{word-spacing:0.274896px;}
.wsb5{word-spacing:0.280872px;}
.ws1a{word-spacing:7.282512px;}
.ws14{word-spacing:7.336896px;}
._10{margin-left:-59.626835px;}
._f{margin-left:-56.790035px;}
._3{margin-left:-14.731200px;}
._8{margin-left:-13.560000px;}
._5{margin-left:-6.948792px;}
._7{margin-left:-3.423528px;}
._6{margin-left:-2.278800px;}
._2{margin-left:-1.147200px;}
._0{width:1.236000px;}
._11{width:6.499200px;}
._9{width:10.320000px;}
._4{width:14.397600px;}
._12{width:21.611280px;}
._1{width:25.238400px;}
._b{width:29.114880px;}
._a{width:35.438400px;}
._e{width:45.019200px;}
._13{width:97.918752px;}
._1f{width:102.763296px;}
._15{width:108.564000px;}
._1d{width:112.233264px;}
._1e{width:125.625480px;}
._c{width:132.443520px;}
._16{width:136.053408px;}
._17{width:146.977728px;}
._d{width:155.138400px;}
._1b{width:158.279376px;}
._14{width:171.469368px;}
._1c{width:250.090656px;}
._18{width:287.503368px;}
._19{width:316.050720px;}
._21{width:318.427176px;}
._1a{width:354.795120px;}
._22{width:380.288736px;}
._20{width:386.870304px;}
._23{width:400.045392px;}
.fc2{color:rgb(17,16,16);}
.fc3{color:rgb(42,62,146);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:12.254400px;}
.fs8{font-size:13.002000px;}
.fs7{font-size:13.686000px;}
.fsc{font-size:15.840000px;}
.fs5{font-size:16.228000px;}
.fsb{font-size:19.920000px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:24.720000px;}
.fs4{font-size:27.840000px;}
.fs9{font-size:28.479200px;}
.fs1{font-size:30.000000px;}
.fsa{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.y0{bottom:0.000000px;}
.y1{bottom:77.390476px;}
.y44{bottom:93.975028px;}
.y3e{bottom:96.728080px;}
.y3d{bottom:128.822366px;}
.y3b{bottom:144.801223px;}
.y3c{bottom:160.643509px;}
.y76{bottom:172.661794px;}
.y3a{bottom:192.737794px;}
.y75{bottom:204.482937px;}
.y74{bottom:231.033333px;}
.y39{bottom:236.440651px;}
.yd3{bottom:238.763704px;}
.yc2{bottom:257.479207px;}
.y45{bottom:265.176190px;}
.yd2{bottom:271.130887px;}
.yc1{bottom:271.136131px;}
.y38{bottom:272.085794px;}
.y73{bottom:276.319509px;}
.y36{bottom:280.006937px;}
.yd1{bottom:284.787811px;}
.yc0{bottom:284.793056px;}
.y37{bottom:287.928080px;}
.y72{bottom:292.161794px;}
.yd0{bottom:298.444736px;}
.ybf{bottom:298.449980px;}
.y71{bottom:308.140651px;}
.ycf{bottom:312.101660px;}
.ybe{bottom:312.106904px;}
.y35{bottom:315.652080px;}
.y33{bottom:323.709794px;}
.y70{bottom:324.119509px;}
.yce{bottom:325.758584px;}
.ybd{bottom:325.763829px;}
.y34{bottom:331.630937px;}
.ycd{bottom:339.415509px;}
.ybc{bottom:339.420753px;}
.y6f{bottom:339.961794px;}
.ybb{bottom:353.077677px;}
.ycc{bottom:353.081078px;}
.y6e{bottom:355.940651px;}
.y32{bottom:360.993794px;}
.yb1{bottom:366.732335px;}
.yba{bottom:366.734602px;}
.ycb{bottom:366.738002px;}
.y6d{bottom:371.919509px;}
.yb9{bottom:380.391526px;}
.yca{bottom:380.394927px;}
.yad{bottom:382.847913px;}
.y31{bottom:390.629794px;}
.yb8{bottom:394.048450px;}
.yc9{bottom:394.051851px;}
.yac{bottom:396.504838px;}
.y6c{bottom:396.912080px;}
.yb7{bottom:407.705375px;}
.yc8{bottom:407.708775px;}
.y43{bottom:410.305640px;}
.y42{bottom:410.361634px;}
.yb6{bottom:421.362299px;}
.yc7{bottom:421.365700px;}
.y6b{bottom:421.904651px;}
.yb5{bottom:435.019223px;}
.yc6{bottom:435.022624px;}
.y3f{bottom:438.276379px;}
.yb4{bottom:448.676148px;}
.yc5{bottom:448.679548px;}
.y41{bottom:450.147395px;}
.y6a{bottom:451.540651px;}
.yb3{bottom:462.333072px;}
.yc4{bottom:462.336473px;}
.y69{bottom:472.026366px;}
.y40{bottom:474.444363px;}
.yb2{bottom:475.989996px;}
.yc3{bottom:475.993397px;}
.y30{bottom:478.718366px;}
.y2f{bottom:494.560651px;}
.yb0{bottom:494.700255px;}
.y68{bottom:499.340651px;}
.yae{bottom:508.357179px;}
.y2e{bottom:510.539509px;}
.yaf{bottom:522.014103px;}
.y67{bottom:524.469794px;}
.y2d{bottom:526.518366px;}
.yab{bottom:540.587203px;}
.y2c{bottom:542.360651px;}
.y66{bottom:553.969223px;}
.yaa{bottom:554.244127px;}
.y2b{bottom:558.339509px;}
.ya7{bottom:567.901052px;}
.y65{bottom:569.948080px;}
.y2a{bottom:574.318366px;}
.ya9{bottom:581.557976px;}
.y64{bottom:585.926937px;}
.y29{bottom:590.160651px;}
.ya8{bottom:595.214901px;}
.y28{bottom:606.139509px;}
.y63{bottom:610.919509px;}
.ya6{bottom:613.925159px;}
.y27{bottom:622.118366px;}
.ya5{bottom:632.635417px;}
.y26{bottom:637.960651px;}
.y62{bottom:640.555509px;}
.ya4{bottom:651.208517px;}
.y25{bottom:653.939509px;}
.y61{bottom:656.397794px;}
.ya1{bottom:664.865400px;}
.ya3{bottom:664.865441px;}
.y24{bottom:669.918366px;}
.ya2{bottom:678.522366px;}
.y60{bottom:681.526937px;}
.y23{bottom:685.760651px;}
.ya0{bottom:697.232583px;}
.y22{bottom:701.739509px;}
.y5f{bottom:711.026366px;}
.y9f{bottom:715.942842px;}
.y9d{bottom:722.771304px;}
.y21{bottom:722.908080px;}
.y5e{bottom:727.005223px;}
.y9e{bottom:729.599766px;}
.y5d{bottom:742.984080px;}
.y20{bottom:747.217794px;}
.y9c{bottom:748.310024px;}
.y1f{bottom:763.196651px;}
.y9b{bottom:766.884258px;}
.y5c{bottom:767.976651px;}
.y99{bottom:773.712720px;}
.y1e{bottom:779.175509px;}
.y9a{bottom:780.541182px;}
.y1d{bottom:795.017794px;}
.y5b{bottom:797.612651px;}
.y98{bottom:799.251440px;}
.y96{bottom:806.079902px;}
.y1c{bottom:810.996651px;}
.y97{bottom:812.908365px;}
.y5a{bottom:813.454937px;}
.y1b{bottom:826.975509px;}
.y95{bottom:831.618623px;}
.y59{bottom:838.584080px;}
.y92{bottom:843.363261px;}
.y1a{bottom:848.144080px;}
.y94{bottom:850.191723px;}
.y91{bottom:857.020185px;}
.y58{bottom:868.083509px;}
.y93{bottom:868.901981px;}
.y19{bottom:872.453794px;}
.y90{bottom:887.612240px;}
.y18{bottom:888.432651px;}
.y57{bottom:893.212651px;}
.y17{bottom:904.274937px;}
.y8f{bottom:906.186473px;}
.y16{bottom:920.253794px;}
.y56{bottom:922.712080px;}
.y8e{bottom:924.896731px;}
.y15{bottom:936.232651px;}
.y55{bottom:938.690937px;}
.y8d{bottom:943.606990px;}
.y14{bottom:952.074937px;}
.y54{bottom:954.669794px;}
.y8b{bottom:957.263914px;}
.y13{bottom:968.053794px;}
.y8c{bottom:970.920838px;}
.y53{bottom:979.662366px;}
.y12{bottom:984.032651px;}
.y8a{bottom:989.495072px;}
.y11{bottom:999.874937px;}
.y89{bottom:1008.205330px;}
.y52{bottom:1009.298366px;}
.y10{bottom:1015.853794px;}
.y51{bottom:1025.140651px;}
.y88{bottom:1026.915588px;}
.yf{bottom:1031.832651px;}
.y86{bottom:1033.744051px;}
.y87{bottom:1040.572513px;}
.y50{bottom:1041.119509px;}
.ye{bottom:1047.674937px;}
.y4f{bottom:1057.098366px;}
.y85{bottom:1059.146746px;}
.yd{bottom:1063.653794px;}
.y83{bottom:1065.975208px;}
.y84{bottom:1072.803670px;}
.y4e{bottom:1072.940651px;}
.yc{bottom:1079.769182px;}
.y4d{bottom:1088.919509px;}
.y82{bottom:1091.513929px;}
.yb{bottom:1096.157070px;}
.y4c{bottom:1104.898366px;}
.y81{bottom:1110.224187px;}
.ya{bottom:1112.546366px;}
.y4b{bottom:1120.740651px;}
.y2{bottom:1124.974366px;}
.y77{bottom:1126.066937px;}
.y9{bottom:1128.798366px;}
.y80{bottom:1128.798420px;}
.y4a{bottom:1136.719509px;}
.y8{bottom:1144.640651px;}
.y7f{bottom:1147.508679px;}
.y49{bottom:1152.698366px;}
.y7{bottom:1160.619509px;}
.y7e{bottom:1166.218937px;}
.y7c{bottom:1166.220426px;}
.y7b{bottom:1167.722370px;}
.y48{bottom:1168.540651px;}
.y7d{bottom:1170.725794px;}
.y6{bottom:1176.598366px;}
.y47{bottom:1184.519509px;}
.y7a{bottom:1187.934573px;}
.y5{bottom:1192.440651px;}
.y79{bottom:1206.507672px;}
.y46{bottom:1209.512080px;}
.y4{bottom:1215.248080px;}
.y78{bottom:1225.217931px;}
.y3{bottom:1244.474366px;}
.h9{height:9.350107px;}
.hb{height:9.920526px;}
.ha{height:10.442418px;}
.h8{height:12.381964px;}
.h11{height:14.200312px;}
.h10{height:17.857969px;}
.hc{height:20.761337px;}
.h4{height:21.515625px;}
.h7{height:21.691406px;}
.h5{height:22.342148px;}
.h6{height:25.162031px;}
.h3{height:26.894531px;}
.he{height:32.273438px;}
.h2{height:35.715938px;}
.hd{height:987.866667px;}
.hf{height:1022.009524px;}
.h1{height:1175.652381px;}
.h0{height:1354.333333px;}
.w4{width:887.714286px;}
.w5{width:893.404762px;}
.w3{width:902.509524px;}
.w1{width:954.861905px;}
.w0{width:954.923362px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.812000px;}
.x2{left:64.461714px;}
.xe{left:67.147619px;}
.x5{left:71.290286px;}
.x12{left:74.158286px;}
.x10{left:86.859429px;}
.x3{left:90.273714px;}
.x4{left:103.248983px;}
.x11{left:165.661143px;}
.x6{left:167.163429px;}
.x13{left:194.887401px;}
.x7{left:291.989714px;}
.x14{left:334.462800px;}
.x15{left:381.170857px;}
.x16{left:386.360571px;}
.x17{left:613.479335px;}
.x9{left:679.798398px;}
.xb{left:762.118192px;}
.xa{left:776.492563px;}
.x8{left:784.186087px;}
.xc{left:796.825772px;}
.xd{left:851.041670px;}
.xf{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls63{letter-spacing:-0.368335pt;}
.ls60{letter-spacing:-0.334594pt;}
.ls62{letter-spacing:-0.321941pt;}
.lscf{letter-spacing:-0.301050pt;}
.lsd0{letter-spacing:-0.297550pt;}
.ls7f{letter-spacing:-0.296636pt;}
.lse0{letter-spacing:-0.292882pt;}
.ls7b{letter-spacing:-0.269925pt;}
.ls7c{letter-spacing:-0.268519pt;}
.ls94{letter-spacing:-0.250243pt;}
.ls7e{letter-spacing:-0.244619pt;}
.ls90{letter-spacing:-0.227749pt;}
.ls7d{letter-spacing:-0.222126pt;}
.ls8e{letter-spacing:-0.217908pt;}
.ls81{letter-spacing:-0.203849pt;}
.lsdf{letter-spacing:-0.201867pt;}
.ls64{letter-spacing:-0.199632pt;}
.lsce{letter-spacing:-0.196033pt;}
.lscd{letter-spacing:-0.193699pt;}
.ls8c{letter-spacing:-0.192603pt;}
.ls8f{letter-spacing:-0.134962pt;}
.ls93{letter-spacing:-0.132151pt;}
.ls9b{letter-spacing:-0.130745pt;}
.ls9a{letter-spacing:-0.129339pt;}
.ls7a{letter-spacing:-0.126527pt;}
.ls82{letter-spacing:-0.120904pt;}
.ls51{letter-spacing:-0.109657pt;}
.ls92{letter-spacing:-0.106845pt;}
.ls80{letter-spacing:-0.104033pt;}
.ls77{letter-spacing:-0.098410pt;}
.ls8d{letter-spacing:-0.094192pt;}
.ls78{letter-spacing:-0.088569pt;}
.ls2c{letter-spacing:-0.087163pt;}
.ls85{letter-spacing:-0.085757pt;}
.ls5{letter-spacing:-0.084351pt;}
.ls73{letter-spacing:-0.082946pt;}
.ls91{letter-spacing:-0.080134pt;}
.lsd5{letter-spacing:-0.078180pt;}
.ls6f{letter-spacing:-0.075916pt;}
.ls3f{letter-spacing:-0.073105pt;}
.ls19{letter-spacing:-0.071699pt;}
.lsa5{letter-spacing:-0.070012pt;}
.ls76{letter-spacing:-0.068887pt;}
.lsaa{letter-spacing:-0.066511pt;}
.ls97{letter-spacing:-0.066075pt;}
.ls6e{letter-spacing:-0.064669pt;}
.lsd3{letter-spacing:-0.064177pt;}
.ls3b{letter-spacing:-0.061858pt;}
.lsb5{letter-spacing:-0.061844pt;}
.lsd9{letter-spacing:-0.060677pt;}
.ls43{letter-spacing:-0.059046pt;}
.lsa4{letter-spacing:-0.058343pt;}
.lsc7{letter-spacing:-0.057176pt;}
.lsc3{letter-spacing:-0.056009pt;}
.lsb1{letter-spacing:-0.054843pt;}
.ls83{letter-spacing:-0.054828pt;}
.ls2a{letter-spacing:-0.052017pt;}
.lsb2{letter-spacing:-0.051342pt;}
.lsd2{letter-spacing:-0.050175pt;}
.ls5b{letter-spacing:-0.049205pt;}
.ls96{letter-spacing:-0.048502pt;}
.lsdd{letter-spacing:-0.047841pt;}
.ls42{letter-spacing:-0.047799pt;}
.lsc0{letter-spacing:-0.046674pt;}
.ls87{letter-spacing:-0.046393pt;}
.ls21{letter-spacing:-0.046337pt;}
.ls71{letter-spacing:-0.044987pt;}
.ls47{letter-spacing:-0.043582pt;}
.ls3e{letter-spacing:-0.042176pt;}
.lsd6{letter-spacing:-0.040840pt;}
.ls10{letter-spacing:-0.040770pt;}
.ls79{letter-spacing:-0.040067pt;}
.lsbd{letter-spacing:-0.039673pt;}
.ls4c{letter-spacing:-0.039364pt;}
.lsbf{letter-spacing:-0.038506pt;}
.ls89{letter-spacing:-0.037958pt;}
.lsbb{letter-spacing:-0.037340pt;}
.lsde{letter-spacing:-0.036173pt;}
.ls98{letter-spacing:-0.035849pt;}
.lsa6{letter-spacing:-0.035006pt;}
.lsac{letter-spacing:-0.033839pt;}
.ls69{letter-spacing:-0.033741pt;}
.lsa9{letter-spacing:-0.032672pt;}
.lsa2{letter-spacing:-0.031505pt;}
.ls8{letter-spacing:-0.030929pt;}
.lsb0{letter-spacing:-0.030338pt;}
.ls59{letter-spacing:-0.029523pt;}
.lsb4{letter-spacing:-0.029172pt;}
.ls14{letter-spacing:-0.028117pt;}
.lsd1{letter-spacing:-0.028005pt;}
.ls8a{letter-spacing:-0.027414pt;}
.lsca{letter-spacing:-0.026838pt;}
.ls5a{letter-spacing:-0.026711pt;}
.ls1a{letter-spacing:-0.026065pt;}
.lsb9{letter-spacing:-0.025671pt;}
.ls6b{letter-spacing:-0.025305pt;}
.lsa7{letter-spacing:-0.024504pt;}
.ls61{letter-spacing:-0.023900pt;}
.ls54{letter-spacing:-0.023337pt;}
.ls86{letter-spacing:-0.023197pt;}
.ls8b{letter-spacing:-0.022494pt;}
.ls9f{letter-spacing:-0.022170pt;}
.ls6c{letter-spacing:-0.021088pt;}
.lsa3{letter-spacing:-0.021004pt;}
.lsc2{letter-spacing:-0.019837pt;}
.ls72{letter-spacing:-0.019682pt;}
.ls88{letter-spacing:-0.018979pt;}
.lsb8{letter-spacing:-0.018670pt;}
.ls3d{letter-spacing:-0.018276pt;}
.lsc5{letter-spacing:-0.017503pt;}
.ls9d{letter-spacing:-0.016336pt;}
.ls58{letter-spacing:-0.015464pt;}
.lsc6{letter-spacing:-0.015169pt;}
.ls6a{letter-spacing:-0.014762pt;}
.lscb{letter-spacing:-0.014002pt;}
.lsad{letter-spacing:-0.012835pt;}
.ls32{letter-spacing:-0.012653pt;}
.lsb7{letter-spacing:-0.011669pt;}
.ls5f{letter-spacing:-0.009841pt;}
.ls68{letter-spacing:-0.009335pt;}
.ls5c{letter-spacing:-0.008435pt;}
.lsae{letter-spacing:-0.008168pt;}
.lsc9{letter-spacing:-0.007001pt;}
.ls57{letter-spacing:-0.006523pt;}
.ls12{letter-spacing:-0.005623pt;}
.ls5e{letter-spacing:-0.004218pt;}
.lsba{letter-spacing:-0.003501pt;}
.ls17{letter-spacing:-0.002812pt;}
.lsb3{letter-spacing:-0.002334pt;}
.ls1d{letter-spacing:-0.001448pt;}
.ls4b{letter-spacing:-0.001406pt;}
.lsc4{letter-spacing:-0.001167pt;}
.ls65{letter-spacing:-0.000762pt;}
.ls4{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.001406pt;}
.ls27{letter-spacing:0.002812pt;}
.ls3{letter-spacing:0.003515pt;}
.ls37{letter-spacing:0.004218pt;}
.lsa0{letter-spacing:0.004667pt;}
.ls9{letter-spacing:0.005623pt;}
.ls20{letter-spacing:0.005792pt;}
.ls18{letter-spacing:0.007029pt;}
.ls9e{letter-spacing:0.008168pt;}
.lsd{letter-spacing:0.008435pt;}
.lsa1{letter-spacing:0.009335pt;}
.ls35{letter-spacing:0.009841pt;}
.ls28{letter-spacing:0.011247pt;}
.ls2f{letter-spacing:0.012653pt;}
.lsc{letter-spacing:0.014059pt;}
.ls16{letter-spacing:0.015464pt;}
.ls49{letter-spacing:0.016336pt;}
.lsa{letter-spacing:0.016870pt;}
.lsf{letter-spacing:0.018276pt;}
.ls56{letter-spacing:0.019570pt;}
.ls31{letter-spacing:0.019682pt;}
.ls9c{letter-spacing:0.021004pt;}
.ls50{letter-spacing:0.021088pt;}
.ls5d{letter-spacing:0.022494pt;}
.ls2{letter-spacing:0.023337pt;}
.ls75{letter-spacing:0.023900pt;}
.ls74{letter-spacing:0.025305pt;}
.ls0{letter-spacing:0.025671pt;}
.ls11{letter-spacing:0.026711pt;}
.ls46{letter-spacing:0.028117pt;}
.ls34{letter-spacing:0.029523pt;}
.ls2e{letter-spacing:0.030929pt;}
.ls39{letter-spacing:0.032335pt;}
.ls55{letter-spacing:0.032616pt;}
.lsbe{letter-spacing:0.032672pt;}
.ls25{letter-spacing:0.033741pt;}
.ls29{letter-spacing:0.035146pt;}
.ls45{letter-spacing:0.036552pt;}
.ls38{letter-spacing:0.037958pt;}
.ls66{letter-spacing:0.039673pt;}
.lse{letter-spacing:0.040770pt;}
.lsdc{letter-spacing:0.040840pt;}
.lse3{letter-spacing:0.042007pt;}
.ls3a{letter-spacing:0.042176pt;}
.lsbc{letter-spacing:0.043174pt;}
.ls70{letter-spacing:0.043582pt;}
.ls1b{letter-spacing:0.044889pt;}
.ls30{letter-spacing:0.044987pt;}
.ls4e{letter-spacing:0.046393pt;}
.ls36{letter-spacing:0.047799pt;}
.lsb{letter-spacing:0.049205pt;}
.lsc8{letter-spacing:0.050175pt;}
.ls2b{letter-spacing:0.050611pt;}
.ls4d{letter-spacing:0.052017pt;}
.ls24{letter-spacing:0.053423pt;}
.ls53{letter-spacing:0.053676pt;}
.ls44{letter-spacing:0.054828pt;}
.ls41{letter-spacing:0.056234pt;}
.ls1{letter-spacing:0.058343pt;}
.ls52{letter-spacing:0.059046pt;}
.ls6{letter-spacing:0.059749pt;}
.ls1c{letter-spacing:0.060817pt;}
.lsd8{letter-spacing:0.061844pt;}
.ls4a{letter-spacing:0.063011pt;}
.ls84{letter-spacing:0.063264pt;}
.ls95{letter-spacing:0.064669pt;}
.ls67{letter-spacing:0.065344pt;}
.lsd7{letter-spacing:0.066511pt;}
.ls4f{letter-spacing:0.067481pt;}
.ls48{letter-spacing:0.067678pt;}
.ls1e{letter-spacing:0.068058pt;}
.lsab{letter-spacing:0.070012pt;}
.ls7{letter-spacing:0.070293pt;}
.ls1f{letter-spacing:0.073850pt;}
.lsda{letter-spacing:0.074679pt;}
.ls22{letter-spacing:0.075298pt;}
.ls26{letter-spacing:0.075916pt;}
.lsb6{letter-spacing:0.078180pt;}
.lse2{letter-spacing:0.079347pt;}
.ls2d{letter-spacing:0.081540pt;}
.lse1{letter-spacing:0.082847pt;}
.ls3c{letter-spacing:0.082946pt;}
.lsdb{letter-spacing:0.084014pt;}
.lscc{letter-spacing:0.092182pt;}
.ls99{letter-spacing:0.092787pt;}
.lsaf{letter-spacing:0.093349pt;}
.lsc1{letter-spacing:0.094516pt;}
.ls40{letter-spacing:0.098016pt;}
.ls23{letter-spacing:0.101362pt;}
.lsa8{letter-spacing:0.101517pt;}
.ls15{letter-spacing:0.109657pt;}
.lsd4{letter-spacing:0.117853pt;}
.ls6d{letter-spacing:3.989824pt;}
.ls13{letter-spacing:8.433741pt;}
.ws76{word-spacing:-4.099481pt;}
.wsa6{word-spacing:-0.556720pt;}
.wsa5{word-spacing:-0.548285pt;}
.ws2a{word-spacing:-0.444251pt;}
.wsa{word-spacing:-0.431598pt;}
.wsc{word-spacing:-0.409105pt;}
.ws2b{word-spacing:-0.407699pt;}
.ws9{word-spacing:-0.399264pt;}
.ws29{word-spacing:-0.397858pt;}
.wsb{word-spacing:-0.390828pt;}
.ws65{word-spacing:-0.386611pt;}
.ws68{word-spacing:-0.380987pt;}
.wsd{word-spacing:-0.350059pt;}
.ws6c{word-spacing:-0.331782pt;}
.ws20{word-spacing:-0.326159pt;}
.ws1e{word-spacing:-0.303665pt;}
.ws28{word-spacing:-0.300854pt;}
.ws96{word-spacing:-0.296636pt;}
.ws1f{word-spacing:-0.283983pt;}
.ws99{word-spacing:-0.258678pt;}
.ws21{word-spacing:-0.257272pt;}
.ws26{word-spacing:-0.255866pt;}
.ws6a{word-spacing:-0.226343pt;}
.ws6b{word-spacing:-0.209473pt;}
.wsa9{word-spacing:-0.202444pt;}
.ws27{word-spacing:-0.198226pt;}
.ws41{word-spacing:-0.192603pt;}
.ws69{word-spacing:-0.191197pt;}
.ws59{word-spacing:-0.177138pt;}
.ws8e{word-spacing:-0.172921pt;}
.ws98{word-spacing:-0.170109pt;}
.ws88{word-spacing:-0.168703pt;}
.ws4a{word-spacing:-0.165891pt;}
.ws2c{word-spacing:-0.163079pt;}
.ws4{word-spacing:-0.161674pt;}
.ws19{word-spacing:-0.160732pt;}
.wsa3{word-spacing:-0.160268pt;}
.ws18{word-spacing:-0.154940pt;}
.ws30{word-spacing:-0.154644pt;}
.ws91{word-spacing:-0.153238pt;}
.ws9b{word-spacing:-0.151833pt;}
.ws3b{word-spacing:-0.147615pt;}
.wsaa{word-spacing:-0.146209pt;}
.ws45{word-spacing:-0.144803pt;}
.ws85{word-spacing:-0.143397pt;}
.ws3e{word-spacing:-0.140586pt;}
.ws8c{word-spacing:-0.137774pt;}
.ws7a{word-spacing:-0.136368pt;}
.ws7f{word-spacing:-0.134962pt;}
.ws82{word-spacing:-0.133556pt;}
.ws83{word-spacing:-0.132151pt;}
.ws15{word-spacing:-0.131771pt;}
.ws32{word-spacing:-0.129339pt;}
.ws64{word-spacing:-0.127933pt;}
.ws8b{word-spacing:-0.126527pt;}
.ws34{word-spacing:-0.125121pt;}
.ws8{word-spacing:-0.123715pt;}
.ws24{word-spacing:-0.120904pt;}
.ws52{word-spacing:-0.119498pt;}
.ws60{word-spacing:-0.118092pt;}
.ws8d{word-spacing:-0.116686pt;}
.ws5{word-spacing:-0.115280pt;}
.ws5a{word-spacing:-0.113874pt;}
.ws23{word-spacing:-0.112469pt;}
.wsa7{word-spacing:-0.111063pt;}
.wsb4{word-spacing:-0.109685pt;}
.ws22{word-spacing:-0.109657pt;}
.ws63{word-spacing:-0.105439pt;}
.wsc9{word-spacing:-0.102684pt;}
.wsa2{word-spacing:-0.101222pt;}
.wsd0{word-spacing:-0.100350pt;}
.wsa4{word-spacing:-0.099816pt;}
.ws7e{word-spacing:-0.094192pt;}
.wsdb{word-spacing:-0.092182pt;}
.wsdf{word-spacing:-0.091015pt;}
.wsde{word-spacing:-0.087515pt;}
.wsda{word-spacing:-0.082847pt;}
.wsa0{word-spacing:-0.082243pt;}
.ws6e{word-spacing:-0.081680pt;}
.ws51{word-spacing:-0.079347pt;}
.ws1{word-spacing:-0.074679pt;}
.ws93{word-spacing:-0.067481pt;}
.ws4b{word-spacing:-0.061858pt;}
.ws95{word-spacing:-0.057640pt;}
.ws6d{word-spacing:-0.056009pt;}
.ws86{word-spacing:-0.054828pt;}
.wsc2{word-spacing:-0.051342pt;}
.ws1d{word-spacing:-0.047785pt;}
.wsc4{word-spacing:-0.040840pt;}
.ws2{word-spacing:-0.039673pt;}
.wsab{word-spacing:-0.037340pt;}
.ws9c{word-spacing:-0.036552pt;}
.ws97{word-spacing:-0.032335pt;}
.ws7d{word-spacing:-0.026711pt;}
.ws67{word-spacing:-0.025305pt;}
.ws4d{word-spacing:-0.023900pt;}
.ws55{word-spacing:-0.022494pt;}
.ws1c{word-spacing:-0.021721pt;}
.ws56{word-spacing:-0.021088pt;}
.ws75{word-spacing:-0.019682pt;}
.ws7{word-spacing:-0.018276pt;}
.ws39{word-spacing:-0.016870pt;}
.ws57{word-spacing:-0.015464pt;}
.ws38{word-spacing:-0.014059pt;}
.wsaf{word-spacing:-0.012835pt;}
.ws79{word-spacing:-0.012653pt;}
.ws3d{word-spacing:-0.011247pt;}
.ws58{word-spacing:-0.009841pt;}
.ws16{word-spacing:-0.007240pt;}
.ws44{word-spacing:-0.007029pt;}
.wsca{word-spacing:-0.007001pt;}
.wsbb{word-spacing:-0.005834pt;}
.ws4e{word-spacing:-0.005623pt;}
.wsc0{word-spacing:-0.004667pt;}
.ws25{word-spacing:-0.004218pt;}
.ws3f{word-spacing:-0.002812pt;}
.ws3c{word-spacing:-0.001406pt;}
.ws0{word-spacing:0.000000pt;}
.wsb8{word-spacing:0.001167pt;}
.ws35{word-spacing:0.001406pt;}
.ws4f{word-spacing:0.002812pt;}
.wsbd{word-spacing:0.003501pt;}
.ws48{word-spacing:0.004218pt;}
.wsb7{word-spacing:0.004667pt;}
.wsd8{word-spacing:0.005834pt;}
.wscc{word-spacing:0.007001pt;}
.ws80{word-spacing:0.007029pt;}
.wsad{word-spacing:0.008168pt;}
.ws62{word-spacing:0.008435pt;}
.wscb{word-spacing:0.009335pt;}
.ws5b{word-spacing:0.009841pt;}
.wsbe{word-spacing:0.010502pt;}
.ws8a{word-spacing:0.011247pt;}
.wsc7{word-spacing:0.011669pt;}
.wsb2{word-spacing:0.012835pt;}
.wsd3{word-spacing:0.014002pt;}
.ws6{word-spacing:0.014059pt;}
.wscf{word-spacing:0.015169pt;}
.ws10{word-spacing:0.015464pt;}
.wsb3{word-spacing:0.016336pt;}
.ws2d{word-spacing:0.016870pt;}
.wsbf{word-spacing:0.017503pt;}
.ws2f{word-spacing:0.018276pt;}
.wse0{word-spacing:0.018670pt;}
.ws36{word-spacing:0.019682pt;}
.wsd4{word-spacing:0.019837pt;}
.wsbc{word-spacing:0.021004pt;}
.ws37{word-spacing:0.021088pt;}
.wsb9{word-spacing:0.022170pt;}
.ws66{word-spacing:0.022494pt;}
.wsb1{word-spacing:0.023337pt;}
.ws12{word-spacing:0.023900pt;}
.ws31{word-spacing:0.025305pt;}
.wsb6{word-spacing:0.025671pt;}
.ws3a{word-spacing:0.026711pt;}
.wscd{word-spacing:0.026838pt;}
.wsdd{word-spacing:0.028005pt;}
.ws43{word-spacing:0.028117pt;}
.wsc1{word-spacing:0.029172pt;}
.ws33{word-spacing:0.029523pt;}
.wsc5{word-spacing:0.030338pt;}
.ws74{word-spacing:0.030929pt;}
.wsc3{word-spacing:0.031505pt;}
.ws87{word-spacing:0.031632pt;}
.ws53{word-spacing:0.032335pt;}
.ws11{word-spacing:0.033741pt;}
.ws71{word-spacing:0.035146pt;}
.wse{word-spacing:0.036552pt;}
.wsc6{word-spacing:0.038506pt;}
.ws61{word-spacing:0.039364pt;}
.wsa8{word-spacing:0.040770pt;}
.wsd7{word-spacing:0.043174pt;}
.wsd1{word-spacing:0.044341pt;}
.wsba{word-spacing:0.046674pt;}
.wsc8{word-spacing:0.047841pt;}
.wsce{word-spacing:0.049008pt;}
.ws42{word-spacing:0.049205pt;}
.ws7c{word-spacing:0.050611pt;}
.ws73{word-spacing:0.052017pt;}
.ws94{word-spacing:0.053423pt;}
.ws17{word-spacing:0.055025pt;}
.wsd6{word-spacing:0.056009pt;}
.ws72{word-spacing:0.056234pt;}
.ws5f{word-spacing:0.057640pt;}
.wsf{word-spacing:0.059046pt;}
.ws5e{word-spacing:0.060452pt;}
.ws70{word-spacing:0.061155pt;}
.ws9a{word-spacing:0.067481pt;}
.ws92{word-spacing:0.068887pt;}
.ws8f{word-spacing:0.069590pt;}
.ws54{word-spacing:0.070293pt;}
.ws2e{word-spacing:0.071699pt;}
.ws46{word-spacing:0.073105pt;}
.ws50{word-spacing:0.074510pt;}
.ws7b{word-spacing:0.075916pt;}
.ws90{word-spacing:0.077322pt;}
.ws6f{word-spacing:0.080134pt;}
.wsa1{word-spacing:0.082243pt;}
.ws9f{word-spacing:0.086460pt;}
.ws4c{word-spacing:0.089975pt;}
.wsdc{word-spacing:0.091015pt;}
.ws40{word-spacing:0.092787pt;}
.ws89{word-spacing:0.094192pt;}
.ws9d{word-spacing:0.094895pt;}
.ws77{word-spacing:0.095598pt;}
.ws9e{word-spacing:0.097004pt;}
.ws49{word-spacing:0.098016pt;}
.ws81{word-spacing:0.099816pt;}
.ws1b{word-spacing:0.099914pt;}
.ws13{word-spacing:0.102628pt;}
.ws47{word-spacing:0.104033pt;}
.ws78{word-spacing:0.106845pt;}
.wsac{word-spacing:0.113874pt;}
.ws5c{word-spacing:0.118092pt;}
.ws84{word-spacing:0.119498pt;}
.wsb0{word-spacing:0.122521pt;}
.ws3{word-spacing:0.123013pt;}
.wsd2{word-spacing:0.138857pt;}
.wsd9{word-spacing:0.145858pt;}
.ws5d{word-spacing:0.147025pt;}
.wsae{word-spacing:0.154026pt;}
.wsd5{word-spacing:0.161027pt;}
.wsb5{word-spacing:0.164528pt;}
.ws1a{word-spacing:4.265907pt;}
.ws14{word-spacing:4.297763pt;}
._10{margin-left:-34.927853pt;}
._f{margin-left:-33.266129pt;}
._3{margin-left:-8.629155pt;}
._8{margin-left:-7.943096pt;}
._5{margin-left:-4.070422pt;}
._7{margin-left:-2.005414pt;}
._6{margin-left:-1.334862pt;}
._2{margin-left:-0.672000pt;}
._0{width:0.724017pt;}
._11{width:3.807063pt;}
._9{width:6.045188pt;}
._4{width:8.433741pt;}
._12{width:12.659327pt;}
._1{width:14.784000pt;}
._b{width:17.054741pt;}
._a{width:20.758895pt;}
._e{width:26.371079pt;}
._13{width:57.358265pt;}
._1f{width:60.196073pt;}
._15{width:63.593975pt;}
._1d{width:65.743335pt;}
._1e{width:73.588147pt;}
._c{width:77.581978pt;}
._16{width:79.696557pt;}
._17{width:86.095740pt;}
._d{width:90.876050pt;}
._1b{width:92.715952pt;}
._14{width:100.442308pt;}
._1c{width:146.496619pt;}
._18{width:168.412015pt;}
._19{width:185.134313pt;}
._21{width:186.526379pt;}
._1a{width:207.829777pt;}
._22{width:222.763276pt;}
._20{width:226.618588pt;}
._23{width:234.336213pt;}
.fs6{font-size:7.178310pt;}
.fs8{font-size:7.616234pt;}
.fs7{font-size:8.016904pt;}
.fsc{font-size:9.278661pt;}
.fs5{font-size:9.505941pt;}
.fsb{font-size:11.668619pt;}
.fs2{font-size:14.058577pt;}
.fs3{font-size:14.480335pt;}
.fs4{font-size:16.307950pt;}
.fs9{font-size:16.682377pt;}
.fs1{font-size:17.573222pt;}
.fsa{font-size:21.087866pt;}
.fs0{font-size:23.337238pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:45.333333pt;}
.y44{bottom:55.048133pt;}
.y3e{bottom:56.660800pt;}
.y3d{bottom:75.460800pt;}
.y3b{bottom:84.820800pt;}
.y3c{bottom:94.100800pt;}
.y76{bottom:101.140800pt;}
.y3a{bottom:112.900800pt;}
.y75{bottom:119.780800pt;}
.y74{bottom:135.333333pt;}
.y39{bottom:138.500800pt;}
.yd3{bottom:139.861584pt;}
.yc2{bottom:150.824640pt;}
.y45{bottom:155.333333pt;}
.yd2{bottom:158.821440pt;}
.yc1{bottom:158.824512pt;}
.y38{bottom:159.380800pt;}
.y73{bottom:161.860800pt;}
.y36{bottom:164.020800pt;}
.yd1{bottom:166.821312pt;}
.yc0{bottom:166.824384pt;}
.y37{bottom:168.660800pt;}
.y72{bottom:171.140800pt;}
.yd0{bottom:174.821184pt;}
.ybf{bottom:174.824256pt;}
.y71{bottom:180.500800pt;}
.ycf{bottom:182.821056pt;}
.ybe{bottom:182.824128pt;}
.y35{bottom:184.900800pt;}
.y33{bottom:189.620800pt;}
.y70{bottom:189.860800pt;}
.yce{bottom:190.820928pt;}
.ybd{bottom:190.824000pt;}
.y34{bottom:194.260800pt;}
.ycd{bottom:198.820800pt;}
.ybc{bottom:198.823872pt;}
.y6f{bottom:199.140800pt;}
.ybb{bottom:206.823744pt;}
.ycc{bottom:206.825736pt;}
.y6e{bottom:208.500800pt;}
.y32{bottom:211.460800pt;}
.yb1{bottom:214.822288pt;}
.yba{bottom:214.823616pt;}
.ycb{bottom:214.825608pt;}
.y6d{bottom:217.860800pt;}
.yb9{bottom:222.823488pt;}
.yca{bottom:222.825480pt;}
.yad{bottom:224.262376pt;}
.y31{bottom:228.820800pt;}
.yb8{bottom:230.823360pt;}
.yc9{bottom:230.825352pt;}
.yac{bottom:232.262248pt;}
.y6c{bottom:232.500800pt;}
.yb7{bottom:238.823232pt;}
.yc8{bottom:238.825224pt;}
.y43{bottom:240.346400pt;}
.y42{bottom:240.379200pt;}
.yb6{bottom:246.823104pt;}
.yc7{bottom:246.825096pt;}
.y6b{bottom:247.140800pt;}
.yb5{bottom:254.822976pt;}
.yc6{bottom:254.824968pt;}
.y3f{bottom:256.730933pt;}
.yb4{bottom:262.822848pt;}
.yc5{bottom:262.824840pt;}
.y41{bottom:263.684667pt;}
.y6a{bottom:264.500800pt;}
.yb3{bottom:270.822720pt;}
.yc4{bottom:270.824712pt;}
.y69{bottom:276.500800pt;}
.y40{bottom:277.917200pt;}
.yb2{bottom:278.822592pt;}
.yc3{bottom:278.824584pt;}
.y30{bottom:280.420800pt;}
.y2f{bottom:289.700800pt;}
.yb0{bottom:289.782576pt;}
.y68{bottom:292.500800pt;}
.yae{bottom:297.782448pt;}
.y2e{bottom:299.060800pt;}
.yaf{bottom:305.782320pt;}
.y67{bottom:307.220800pt;}
.y2d{bottom:308.420800pt;}
.yab{bottom:316.661960pt;}
.y2c{bottom:317.700800pt;}
.y66{bottom:324.500800pt;}
.yaa{bottom:324.661832pt;}
.y2b{bottom:327.060800pt;}
.ya7{bottom:332.661704pt;}
.y65{bottom:333.860800pt;}
.y2a{bottom:336.420800pt;}
.ya9{bottom:340.661576pt;}
.y64{bottom:343.220800pt;}
.y29{bottom:345.700800pt;}
.ya8{bottom:348.661448pt;}
.y28{bottom:355.060800pt;}
.y63{bottom:357.860800pt;}
.ya6{bottom:359.621432pt;}
.y27{bottom:364.420800pt;}
.ya5{bottom:370.581416pt;}
.y26{bottom:373.700800pt;}
.y62{bottom:375.220800pt;}
.ya4{bottom:381.461056pt;}
.y25{bottom:383.060800pt;}
.y61{bottom:384.500800pt;}
.ya1{bottom:389.460904pt;}
.ya3{bottom:389.460928pt;}
.y24{bottom:392.420800pt;}
.ya2{bottom:397.460800pt;}
.y60{bottom:399.220800pt;}
.y23{bottom:401.700800pt;}
.ya0{bottom:408.420760pt;}
.y22{bottom:411.060800pt;}
.y5f{bottom:416.500800pt;}
.y9f{bottom:419.380744pt;}
.y9d{bottom:423.380680pt;}
.y21{bottom:423.460800pt;}
.y5e{bottom:425.860800pt;}
.y9e{bottom:427.380616pt;}
.y5d{bottom:435.220800pt;}
.y20{bottom:437.700800pt;}
.y9c{bottom:438.340600pt;}
.y1f{bottom:447.060800pt;}
.y9b{bottom:449.220904pt;}
.y5c{bottom:449.860800pt;}
.y99{bottom:453.220840pt;}
.y1e{bottom:456.420800pt;}
.y9a{bottom:457.220776pt;}
.y1d{bottom:465.700800pt;}
.y5b{bottom:467.220800pt;}
.y98{bottom:468.180760pt;}
.y96{bottom:472.180696pt;}
.y1c{bottom:475.060800pt;}
.y97{bottom:476.180632pt;}
.y5a{bottom:476.500800pt;}
.y1b{bottom:484.420800pt;}
.y95{bottom:487.140616pt;}
.y59{bottom:491.220800pt;}
.y92{bottom:494.020320pt;}
.y1a{bottom:496.820800pt;}
.y94{bottom:498.020256pt;}
.y91{bottom:502.020192pt;}
.y58{bottom:508.500800pt;}
.y93{bottom:508.980240pt;}
.y19{bottom:511.060800pt;}
.y90{bottom:519.940224pt;}
.y18{bottom:520.420800pt;}
.y57{bottom:523.220800pt;}
.y17{bottom:529.700800pt;}
.y8f{bottom:530.820528pt;}
.y16{bottom:539.060800pt;}
.y56{bottom:540.500800pt;}
.y8e{bottom:541.780512pt;}
.y15{bottom:548.420800pt;}
.y55{bottom:549.860800pt;}
.y8d{bottom:552.740496pt;}
.y14{bottom:557.700800pt;}
.y54{bottom:559.220800pt;}
.y8b{bottom:560.740368pt;}
.y13{bottom:567.060800pt;}
.y8c{bottom:568.740240pt;}
.y53{bottom:573.860800pt;}
.y12{bottom:576.420800pt;}
.y8a{bottom:579.620544pt;}
.y11{bottom:585.700800pt;}
.y89{bottom:590.580528pt;}
.y52{bottom:591.220800pt;}
.y10{bottom:595.060800pt;}
.y51{bottom:600.500800pt;}
.y88{bottom:601.540512pt;}
.yf{bottom:604.420800pt;}
.y86{bottom:605.540448pt;}
.y87{bottom:609.540384pt;}
.y50{bottom:609.860800pt;}
.ye{bottom:613.700800pt;}
.y4f{bottom:619.220800pt;}
.y85{bottom:620.420688pt;}
.yd{bottom:623.060800pt;}
.y83{bottom:624.420624pt;}
.y84{bottom:628.420560pt;}
.y4e{bottom:628.500800pt;}
.yc{bottom:632.500776pt;}
.y4d{bottom:637.860800pt;}
.y82{bottom:639.380544pt;}
.yb{bottom:642.100376pt;}
.y4c{bottom:647.220800pt;}
.y81{bottom:650.340528pt;}
.ya{bottom:651.700800pt;}
.y4b{bottom:656.500800pt;}
.y2{bottom:658.980800pt;}
.y77{bottom:659.620800pt;}
.y9{bottom:661.220800pt;}
.y80{bottom:661.220832pt;}
.y4a{bottom:665.860800pt;}
.y8{bottom:670.500800pt;}
.y7f{bottom:672.180816pt;}
.y49{bottom:675.220800pt;}
.y7{bottom:679.860800pt;}
.y7e{bottom:683.140800pt;}
.y7c{bottom:683.141672pt;}
.y7b{bottom:684.021472pt;}
.y48{bottom:684.500800pt;}
.y7d{bottom:685.780800pt;}
.y6{bottom:689.220800pt;}
.y47{bottom:693.860800pt;}
.y7a{bottom:695.861256pt;}
.y5{bottom:698.500800pt;}
.y79{bottom:706.740896pt;}
.y46{bottom:708.500800pt;}
.y4{bottom:711.860800pt;}
.y78{bottom:717.700880pt;}
.y3{bottom:728.980800pt;}
.h9{height:5.477050pt;}
.hb{height:5.811187pt;}
.ha{height:6.116898pt;}
.h8{height:7.253033pt;}
.h11{height:8.318175pt;}
.h10{height:10.460735pt;}
.hc{height:12.161453pt;}
.h4{height:12.603295pt;}
.h7{height:12.706263pt;}
.h5{height:13.087451pt;}
.h6{height:14.739265pt;}
.h3{height:15.754119pt;}
.he{height:18.904942pt;}
.h2{height:20.921470pt;}
.hd{height:578.666667pt;}
.hf{height:598.666667pt;}
.h1{height:688.666667pt;}
.h0{height:793.333333pt;}
.w4{width:520.000000pt;}
.w5{width:523.333333pt;}
.w3{width:528.666667pt;}
.w1{width:559.333333pt;}
.w0{width:559.369333pt;}
.w2{width:560.000000pt;}
.x0{left:0.000000pt;}
.x1{left:15.120000pt;}
.x2{left:37.760000pt;}
.xe{left:39.333333pt;}
.x5{left:41.760000pt;}
.x12{left:43.440000pt;}
.x10{left:50.880000pt;}
.x3{left:52.880000pt;}
.x4{left:60.480576pt;}
.x11{left:97.040000pt;}
.x6{left:97.920000pt;}
.x13{left:114.159984pt;}
.x7{left:171.040000pt;}
.x14{left:195.919632pt;}
.x15{left:223.280000pt;}
.x16{left:226.320000pt;}
.x17{left:359.360280pt;}
.x9{left:398.208267pt;}
.xb{left:446.429067pt;}
.xa{left:454.849200pt;}
.x8{left:459.355867pt;}
.xc{left:466.759867pt;}
.xd{left:498.518133pt;}
.xf{left:549.280000pt;}
}
